<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b12ff37a8acd2f1de064052f11c6133e">
  <dict>
    <!--2021-12-29 17:49:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
